Quantcast
Jump to content
Search In
  • More options...
Find results that contain...
Find results in...
    1. Welcome to GTAForums!

    2. News

    1. Red Dead Redemption 2

      1. Gameplay
      2. Missions
      3. Help & Support
    2. Red Dead Online

      1. Gameplay
    1. GTA Online

      1. After Hours
      2. Find Lobbies & Players
      3. Guides & Strategies
      4. Vehicles
      5. Content Creator
      6. Help & Support
    2. Crews

      1. Events
      2. Recruitment
    1. Grand Theft Auto Series

    2. GTA Next

    3. GTA V

      1. PC
      2. Guides & Strategies
      3. Help & Support
    4. GTA IV

      1. Episodes from Liberty City
      2. Multiplayer
      3. Guides & Strategies
      4. Help & Support
      5. GTA Mods
    5. GTA Chinatown Wars

    6. GTA Vice City Stories

    7. GTA Liberty City Stories

    8. GTA San Andreas

      1. Guides & Strategies
      2. Help & Support
      3. GTA Mods
    9. GTA Vice City

      1. Guides & Strategies
      2. Help & Support
      3. GTA Mods
    10. GTA III

      1. Guides & Strategies
      2. Help & Support
      3. GTA Mods
    11. Top Down Games

      1. GTA Advance
      2. GTA 2
      3. GTA
    12. Wiki

      1. Merchandising
    1. GTA Modding

      1. GTA V
      2. GTA IV
      3. GTA III, VC & SA
      4. Tutorials
    2. Mod Showroom

      1. Scripts & Plugins
      2. Maps
      3. Total Conversions
      4. Vehicles
      5. Textures
      6. Characters
      7. Tools
      8. Other
      9. Workshop
    3. Featured Mods

      1. DYOM
      2. OpenIV
      3. GTA: Underground
      4. GTA: Liberty City
      5. GTA: State of Liberty
    1. Red Dead Redemption

    2. Rockstar Games

    1. Off-Topic

      1. General Chat
      2. Gaming
      3. Technology
      4. Programming
      5. Movies & TV
      6. Music
      7. Sports
      8. Vehicles
    2. Expression

      1. Graphics / Visual Arts
      2. GFX Requests & Tutorials
      3. Writers' Discussion
      4. Debates & Discussion
    1. Forum Support

    2. Site Suggestions

GustavoPorto

New error: update.rpf is incorrect.

Recommended Posts

GustavoPorto

Hello,

 

I'm trying to do an installation (Redux). I already read the same tutorial many times and tried 2 times. I ever receive the error:

 

hhRbSI0.png

 

 

[26/03/2017 16:13:49] [11528] INFO  -> Validate content files FAILED
I double checked the same folder, searched on Google and here, but just found 3 or 4 peoples with same error, but zero solutions. Can anyone help me with it?

 

Here my full log:

 

 

 

 

--------------------------------------------------------------------------------Start: 26/03/2017 16:13:49ThreadID: 9204OS: Windows 10 Pro (6.3.14393, 64-bit)Path: C:\Users\Gustavo\AppData\Local\New Technology Studio\Apps\OpenIV\OpenIV.exe--------------------------------------------------------------------------------[26/03/2017 16:13:49] [9204] INFO  -> Current GameId: "Five"[26/03/2017 16:13:49] [9204] INFO  -> Current GamePlatform: "pc"[26/03/2017 16:13:49] [9204] INFO  -> Current GamePath: "D:\steam\steamapps\common\Grand Theft Auto V\"[26/03/2017 16:13:49] [2800] INFO  -> Loading package[26/03/2017 16:13:49] [2800] INFO  -> Loading package from "D:\dbleak\GTA5_REDUX\REDUX_INSTALLER.oiv"[26/03/2017 16:13:49] [2800] INFO  -> Package file was opened successfully[26/03/2017 16:13:49] [2800] INFO  -> Loading assembly from "assembly.xml"[26/03/2017 16:13:49] [2800] INFO  -> Reading assembly file "assembly.xml"[26/03/2017 16:13:49] [2800] INFO  -> Format version: "2.1"[26/03/2017 16:13:49] [2800] INFO  -> Package info class: "TPackageInfo21"[26/03/2017 16:13:49] [2800] INFO  -> Reading package info[26/03/2017 16:13:49] [2800] INFO  -> Package ID: "{5a3003b6-2dbc-479b-86bd-acaa46c0a26c}"[26/03/2017 16:13:49] [2800] INFO  -> Package target: "Five"[26/03/2017 16:13:49] [2800] INFO  -> Package name: "GTA 5  |  REDUX"[26/03/2017 16:13:49] [2800] INFO  -> Package version: "1.0"[26/03/2017 16:13:49] [2800] INFO  -> Package version tag: "STABLE"[26/03/2017 16:13:49] [2800] INFO  -> Package author: "JRProductions              Josh Romito"[26/03/2017 16:13:49] [2800] ERROR -> The "footerLink" attribute is not found in node "metadata>description"[26/03/2017 16:13:49] [2800] ERROR -> The "footerLink" attribute is not found in node "metadata>licence"[26/03/2017 16:13:49] [2800] INFO  -> Package contains changes for RPF archives[26/03/2017 16:13:49] [2800] INFO  -> Package format supports "mods" folder[26/03/2017 16:13:49] [2800] INFO  -> Load package icon from "icon.png"[26/03/2017 16:13:49] [2800] INFO  -> Package loaded successfully[26/03/2017 16:13:49] [9204] INFO  -> Current package have only one content to install[26/03/2017 16:13:49] [9204] INFO  -> The "mods" folder supported by current game.[26/03/2017 16:13:49] [9204] INFO  -> Show install options dialog before installation[26/03/2017 16:13:49] [11528] INFO  -> Install options{Content Index: "-1"Use "mods" Folder: "False"}[26/03/2017 16:13:49] [11528] INFO  -> Package installer class: "TPackageInstaller21"[26/03/2017 16:13:49] [11528] INFO  -> Validate content files[26/03/2017 16:13:49] [11528] ERROR -> Archive path "mods\update\update.rpf" is incorrect.[26/03/2017 16:13:49] [11528] INFO  -> Validate content files FAILED

 

Edited by GooD-NTS

Share this post


Link to post
Share on other sites
GooD-NTS

The REDUX mod package is incorrect. You can't install it unless the mod authors fix it.

Share this post


Link to post
Share on other sites
GustavoPorto

Ok, thanks for answer!
So its a problem with mod package and gta V version?

Share this post


Link to post
Share on other sites
GooD-NTS

No, this is only REDUX mod issue.

Share this post


Link to post
Share on other sites
Lunemyth

The same problem occurred to me.. so we are supposed to wait for a new REDUX mod update?

Share this post


Link to post
Share on other sites
_CP_

Redux is a sh*t.

Share this post


Link to post
Share on other sites
Lunemyth

Hello,

 

I'm trying to do an installation (Redux). I already read the same tutorial many times and tried 2 times. I ever receive the error:

 

http://i.imgur.com/hhRbSI0.png

 

[26/03/2017 16:13:49] [11528] INFO  -> Validate content files FAILED
I double checked the same folder, searched on Google and here, but just found 3 or 4 peoples with same error, but zero solutions. Can anyone help me with it?

 

Here my full log:

 

I found the solution to the problem.. apparently you have to uninstall OpenIV 2.9 & install version 2.8 instead.. don't know what's causing the problem exactly but make sure your internet is off during installation..

Edited by GooD-NTS

Share this post


Link to post
Share on other sites
Doodie

 

Hello,

 

I'm trying to do an installation (Redux). I already read the same tutorial many times and tried 2 times. I ever receive the error:

 

http://i.imgur.com/hhRbSI0.png

 

[26/03/2017 16:13:49] [11528] INFO  -> Validate content files FAILED
I double checked the same folder, searched on Google and here, but just found 3 or 4 peoples with same error, but zero solutions. Can anyone help me with it?

 

Here my full log:

 

I found the solution to the problem.. apparently you have to uninstall OpenIV 2.9 & install version 2.8 instead.. don't know what's causing the problem exactly but make sure your internet is off during installation..

 

You have a link for 2.8 ?

Share this post


Link to post
Share on other sites
HacKasS

 

 

Hello,

 

I'm trying to do an installation (Redux). I already read the same tutorial many times and tried 2 times. I ever receive the error:

 

http://i.imgur.com/hhRbSI0.png

 

[26/03/2017 16:13:49] [11528] INFO  -> Validate content files FAILED
I double checked the same folder, searched on Google and here, but just found 3 or 4 peoples with same error, but zero solutions. Can anyone help me with it?

 

Here my full log:

 

I found the solution to the problem.. apparently you have to uninstall OpenIV 2.9 & install version 2.8 instead.. don't know what's causing the problem exactly but make sure your internet is off during installation..

 

You have a link for 2.8 ?

 

Wooow.. found! Install OpenIV whitout connection internet and install redux (same without connection) Edited by GooD-NTS

Share this post


Link to post
Share on other sites
PaletoGeek

Same error too! Going to try this OpenIV but pretty sure when it installs it downloads latest version.

Share this post


Link to post
Share on other sites
PaletoGeek

Yeah that OpenIV won't work, just downloads the newest version. This would be up to Redux maker to sort it.

 

Edit it does work, need to download the link above and go offline :)

Edited by PaletoGeek

Share this post


Link to post
Share on other sites
Doodie

 

 

 

Hello,

 

I'm trying to do an installation (Redux). I already read the same tutorial many times and tried 2 times. I ever receive the error:

 

http://i.imgur.com/hhRbSI0.png

 

[26/03/2017 16:13:49] [11528] INFO  -> Validate content files FAILED
I double checked the same folder, searched on Google and here, but just found 3 or 4 peoples with same error, but zero solutions. Can anyone help me with it?

 

Here my full log:

 

I found the solution to the problem.. apparently you have to uninstall OpenIV 2.9 & install version 2.8 instead.. don't know what's causing the problem exactly but make sure your internet is off during installation..

 

You have a link for 2.8 ?

 

Wooow.. found! Install OpenIV whitout connection internet and install redux (same without connection)

 

Nobody gonna dl your rat put a virustotal plz Edited by GooD-NTS

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

  • 1 User Currently Viewing
    0 Members, 0 Anonymous, 1 Guest

×

Important Information

By using GTAForums.com, you agree to our Terms of Use and Privacy Policy.